
				#cbf-image-652 {
					max-width:100%;
				}
				@media screen and (min-width:992px) {
					#cbf-image-652 {
						max-width:100%;
					}
				}
			


				#cbf-image-653 {
					max-width:100%;
				}
				@media screen and (min-width:992px) {
					#cbf-image-653 {
						max-width:100%;
					}
				}
			


				#cbf-image-654 {
					max-width:100%;
				}
				@media screen and (min-width:992px) {
					#cbf-image-654 {
						max-width:100%;
					}
				}
			


				#cbf-image-661 {
					max-width:100%;
				}
				@media screen and (min-width:992px) {
					#cbf-image-661 {
						max-width:100%;
					}
				}
			


				#cbf-image-662 {
					max-width:100%;
				}
				@media screen and (min-width:992px) {
					#cbf-image-662 {
						max-width:100%;
					}
				}
			


				#cbf-image-663 {
					max-width:100%;
				}
				@media screen and (min-width:992px) {
					#cbf-image-663 {
						max-width:100%;
					}
				}
			


				#cbf-image-664 {
					max-width:100%;
				}
				@media screen and (min-width:992px) {
					#cbf-image-664 {
						max-width:100%;
					}
				}
			


				#cbf-image-665 {
					max-width:100%;
				}
				@media screen and (min-width:992px) {
					#cbf-image-665 {
						max-width:100%;
					}
				}
			


				#cbf-image-666 {
					max-width:100%;
				}
				@media screen and (min-width:992px) {
					#cbf-image-666 {
						max-width:100%;
					}
				}
			


				#cbf-image-667 {
					max-width:100%;
				}
				@media screen and (min-width:992px) {
					#cbf-image-667 {
						max-width:100%;
					}
				}
			

